<?php
class record_model extends CI_Model {
	public function add_record($data){
		$this->db->insert('savabegh', $data);
	}
	public function get_record($uid){
		$this->db->where("code_bimar",$uid);
		$result = $this->db->get('savabegh');
        return $result->result();
	}
}
?>